package com.zjrs.ggfw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "v_rs_rlzy_ygbayg_temp")
public class RsRlzyYgbaygTempPO {

    @TableId(value = "rs_rlzy_ygbayg_temp_lsh", type = IdType.ASSIGN_UUID)
    @TableField(value = "rs_rlzy_ygbayg_temp_lsh")
    private String rsrlzyygbaygtemplsh;   // 用工备案员工临时表流水号
    @TableField(value = "drph")
    private String drph;   // 导入批号
    @TableField(value = "drjg")
    private String drjg;   // 导入结果：0失败，1成功
    @TableField(value = "sbyy")
    private String sbyy;   // 失败原因
    @TableField(value = "xm")
    private String xm;   // 姓名
    @TableField(value = "zjlx")
    private String zjlx;   // 证件类型
    @TableField(value = "zjhm")
    private String zjhm;   // 证件号码
    @TableField(value = "hjfxzqh")
    private String hjfxzqh;   // 户籍地行政区划
    @TableField(value = "jzdz")
    private String jzdz;   // 居住地址
    @TableField(value = "csgw")
    private String csgw;   // 从事岗位
    @TableField(value = "ygfs")
    private String ygfs;   // 用工方式
    @TableField(value = "rzsj")
    private String rzsj;   // 入职时间
    @TableField(value = "htdqsj")
    private String htdqsj;   // 合同到期时间
    @TableField(value = "bz")
    private String bz;   // 备注
    @TableField(value = "bae003")
    private String bae003;   // 创建时间

    public String getRsrlzyygbaygtemplsh() {
        return rsrlzyygbaygtemplsh;
    }

    public void setRsrlzyygbaygtemplsh(String rsrlzyygbaygtemplsh) {
        this.rsrlzyygbaygtemplsh = rsrlzyygbaygtemplsh;
    }

    public String getDrph() {
        return drph;
    }

    public void setDrph(String drph) {
        this.drph = drph;
    }

    public String getDrjg() {
        return drjg;
    }

    public void setDrjg(String drjg) {
        this.drjg = drjg;
    }

    public String getSbyy() {
        return sbyy;
    }

    public void setSbyy(String sbyy) {
        this.sbyy = sbyy;
    }

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getZjlx() {
        return zjlx;
    }

    public void setZjlx(String zjlx) {
        this.zjlx = zjlx;
    }

    public String getZjhm() {
        return zjhm;
    }

    public void setZjhm(String zjhm) {
        this.zjhm = zjhm;
    }

    public String getHjfxzqh() {
        return hjfxzqh;
    }

    public void setHjfxzqh(String hjfxzqh) {
        this.hjfxzqh = hjfxzqh;
    }

    public String getJzdz() {
        return jzdz;
    }

    public void setJzdz(String jzdz) {
        this.jzdz = jzdz;
    }

    public String getCsgw() {
        return csgw;
    }

    public void setCsgw(String csgw) {
        this.csgw = csgw;
    }

    public String getYgfs() {
        return ygfs;
    }

    public void setYgfs(String ygfs) {
        this.ygfs = ygfs;
    }

    public String getRzsj() {
        return rzsj;
    }

    public void setRzsj(String rzsj) {
        this.rzsj = rzsj;
    }

    public String getHtdqsj() {
        return htdqsj;
    }

    public void setHtdqsj(String htdqsj) {
        this.htdqsj = htdqsj;
    }

    public String getBz() {
        return bz;
    }

    public void setBz(String bz) {
        this.bz = bz;
    }

    public String getBae003() {
        return bae003;
    }

    public void setBae003(String bae003) {
        this.bae003 = bae003;
    }
}


